# SPDX-FileCopyrightText: 2020 Víctor Aguilera Puerto <6766154+Zumorica@users.noreply.github.com>
# SPDX-FileCopyrightText: 2025 Aiden <28298836+Aidenkrz@users.noreply.github.com>
#
# SPDX-License-Identifier: MIT

- type: soundCollection
  id: desecration
  files:
  - /Audio/Effects/desecration-01.ogg
  - /Audio/Effects/desecration-02.ogg
  - /Audio/Effects/desecration-03.ogg